<?xml version="1.0" encoding="windows-1252"?>
<resources>
  <module id="EDC.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="2001">Hem</string>
      <string id="2019">Lista</string>
      <string id="2002">Info</string>
      <string id="2003">Hjälp</string>
      <string id="2004">Funktion1</string>
      <string id="2005">Funktion2</string>
      <string id="2006">Funktion3</string>
      <string id="2021">Favoriter</string>
      <string id="2026">Språk</string>
    </dlg>
    <dlg id="103">
      <string id="caption">
      </string>
      <string id="2051">Snabbskanning</string>
      <string id="2052">
        Avancerad
		skanning
      </string>
      <string id="2053">
        SNS
		-sändning
      </string>
      <string id="2054">
        E
		-bokskonvertering
      </string>
      <string id="2055">
        Skicka
		fax
      </string>
      <string id="2056">Konfiguration</string>
      <string id="253">Med Easy Document Creator kan du snabbt och smidigt skanna JPG-, PDF och eBook-filer m.m. samt spara och överföra dessa till SNS.</string>
    </dlg>
    <dlg id="104">
      <string id="245">Radera</string>
      <string id="246">Byt namn</string>
    </dlg>
    <dlg id="260">
      <string id="caption">Byt namn</string>
      <string id="261">Ange nytt namn</string>
      <string id="262">Namnet finns redan</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
    </dlg>
    <dlg id="650">
      <string id="caption">
      </string>
      <string id="1">OK</string>
    </dlg>
    <dlg id="2010">
      <string id="2">Avbryt</string>
    </dlg>
    <strings>
      <string id="100">EDC</string>
      <string id="101">Sök</string>
      <string id="102">Easy Document Creator</string>
      <string id="103">Sök</string>
      <string id="104">Version %s</string>
      <string id="105">OCR-teknologi från Image Recognition Integrated Systems S.A. Copyright 1987 – 2011, I.R.I.S S.A. Med ensamrätt.</string>
      <string id="106">Vill du avbryta den aktuella behandlingen och avsluta programmet?</string>
      <string id="108">Ingen enhet vald</string>
      <string id="109">Skanna</string>
      <string id="111">Dokumentkonvertering</string>
      <string id="113">Fax</string>
      <string id="115">Ladda ner</string>
      <string id="116">Lägg till</string>
      <string id="117">Vill du spara alternativen som favorit?</string>
      <string id="118">Byt namn</string>
      <string id="119">Ange nytt namn och ny beskrivning</string>
      <string id="120">Mina inställningar</string>
      <string id="121">Vill du ta bort favoriten "%s"?</string>
      <string id="122">Affischskanning fungerar bäst när närliggande bilder överlappar i hög grad.</string>
      <string id="123">
        Vill du tillämpa ändringarna för "%s"?
		Befintliga inställningar skrivs över.
      </string>
      <string id="124">Namnet finns redan</string>
      <string id="125">Radera</string>
      <string id="208">Snabbskanning</string>
      <string id="210">Avancerad skanning</string>
      <string id="212">SNS-sändning</string>
      <string id="214">E-bokskonvertering</string>
      <string id="216">Skicka fax</string>
      <string id="218">Konfiguration</string>
      <string id="230">Dokumentkonvertering</string>
      <string id="233">Varning</string>
      <string id="274">Skanning med textigenkänning</string>
      <string id="2001">Återgår till hemskärmen</string>
      <string id="2002">Visar versionsinformation för programmet</string>
      <string id="2003">Visar hjälpfilen för Easy Document Creator</string>
      <string id="2004">Klicka på Sök knappen för att söka efter skanners och för att ansluta till vald enhet</string>
      <string id="2019">Återgår till listan med skanningstyper, SNS-uppladdningstyper eller EPUB-konverteringstyper</string>
      <string id="2020">Tillhandahåll skannerinställningar</string>
      <string id="2051">Skanna ett dokument med de inställningar som angetts i konfigurationen</string>
      <string id="2052">Välj en skanningstyp (Bildskanning, Dokumentskanning, Textkonvertering, Bokskanning eller posterhäftning) eller gå till skanningsfavoriter</string>
      <string id="2053">Skicka inskannade eller befintliga bildfiler till sociala nätverk på Internet.</string>
      <string id="2054">Omvandla befintlig bilfil till annat format</string>
      <string id="2055">Använd nätverkets faxdrivrutin för att faxa befintliga filer</string>
      <string id="2056">Ange vanliga inställningar</string>
      <string id="3051">Skannern är inte vald eller inte ansluten, eller är upptagen med ett annat skanningsjobb. Om den håller på att värmas upp bör du vänta ett tag på anslutningsstatus.</string>
      <string id="3056">SNS-sändning är inte tillgängligt, antagligen beroende på att datorn inte kan hantera .NET Framework. Du kan försöka &lt;A&gt;installera om SNS-sändning&lt;/A&gt; och sedan köra Easy Document Creator igen.</string>
      <string id="3057">SNS-sändning är inte tillgängligt eftersom du har en föråldrad version av Internet Explorer. Du måste installera version 7 eller senare av Internet Explorer och sedan köra Easy Document Creator igen.</string>
      <string id="3060">Faxfunktionerna är inte tillgängliga eftersom den valda enheten saknar funktioner för dem, eller eftersom ingen faxdrivrutin är installerad.</string>
      <string id="3061">Den valda enheten saknar stöd för fax</string>
	  <string id="4100">Kan inte ansluta till nerladdningsservern. Kontrollera din Internetanslutning och försök igen.</string>
      <string id="5001">Skanna</string>
      <string id="5002">Fax</string>
      <string id="5003">Dokumentkonvertering</string>
      <string id="5004">Språk</string>
      <string id="5005">Skanning med textigenkänning</string>
      <string id="5101">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5102">Du måste hämta och installera &lt;a&gt;PC FAX Software&lt;/a&gt; innan du kan använda faxfunktionen.</string>
      <string id="5103">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5104">Ladda ned &lt;a&gt;Samsung OCR Software&lt;/a&gt; om du vill använda textigenkänning.</string>
      <string id="5105">Textkonvertering</string>
      <string id="5106">Faxfunktionerna är inte tillgängliga eftersom den valda enheten saknar funktioner för dem, eller eftersom ingen faxdrivrutin är installerad.</string>
	  <string id="5107">Scan OCR program</string>
	  <string id="5108">PC fax Utility</string>
	  <string id="5109">http://samsungsetup.com/TS/GetDownloadList.aspx?CODE=PRINT_COMMON_SW</string>
      <string id="5110">Kan inte ansluta till nerladdningsservern. Kontrollera din Internetanslutning och försök igen.</string>
      <string id="5111">Posterhäftning är inte tillgängliga eftersom den valda enheten saknar funktioner för flatbäddsskanning.</string>
      <string id="5112">Bokskanning är inte tillgängliga eftersom den valda enheten saknar funktioner för flatbäddsskanning.</string>
      <string id="5151">På</string>
      <string id="5152">Av</string>
      <string id="5153">Auto</string>
      <string id="5154">Öppna</string>
      <string id="33804">Senast använda inställningar</string>
      <string id="33805">Bildskanning</string>
      <string id="33806">Dokumentskanning</string>
      <string id="33807">Textkonvertering</string>
      <string id="33808">Bokskanning</string>
      <string id="33809">Posterhäftning</string>
    </strings>
  </module>
  <module id="EDCAddin.xml">
    <strings>
      <string id="100">EDCAddin</string>
      <string id="210">Easy Document Creator</string>
      <string id="211">Skanna till Office</string>
      <string id="212">E-bok</string>
      <string id="213">Skicka fax</string>
      <string id="214">Skannad fil tas emot</string>
      <string id="215">Dokumentkonvertering</string>
      <string id="216">Skicka dokument</string>
      <string id="217">Skanna in en bild till dokumentet</string>
      <string id="218">Konvertera dokumentet till en E-bok</string>
      <string id="219">Skicka dokumentet med fax</string>
      <string id="220">Det aktuella dokumentet kan inte konverteras till EPUB-format</string>
    </strings>
  </module>
  <module id="EDCConfig.xml">
    <dlg id="103">
      <string id="caption">Jobbkonto</string>
      <string id="223">Kontotyp</string>
      <string id="221">Användarbehörighet</string>
      <string id="222">Gruppbehörighet</string>
      <string id="215">Användar-ID</string>
      <string id="217">Lösenord</string>
      <string id="219">Bekräfta lösenord</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="225">(1 - 129 alfanumerisk)</string>
      <string id="226">(4 - 32 alfanumerisk)</string>
      <string id="227">(4 - 32 alfanumerisk)</string>
    </dlg>
    <dlg id="104">
      <string id="caption">
      </string>
      <string id="263">OK</string>
      <string id="264">Avbryt</string>
    </dlg>
    <dlg id="105">
      <string id="caption">
      </string>
      <string id="206">True Color</string>
      <string id="207">Gråskala</string>
      <string id="208">Svartvit</string>
      <string id="237">75 dpi</string>
      <string id="238">100 dpi</string>
      <string id="239">150 dpi</string>
      <string id="240">200 dpi</string>
      <string id="241">300 dpi</string>
      <string id="242">600 dpi</string>
      <string id="244">BMP</string>
      <string id="245">JPG</string>
      <string id="246">PDF (bild)</string>
      <string id="247">PNG</string>
      <string id="248">TIFF (ensidig)</string>
      <string id="249">TIFF (flersidig)</string>
    </dlg>
    <dlg id="106">
      <string id="caption">
      </string>
      <string id="250">Spara i</string>
      <string id="252">Filnamnsprefix</string>
      <string id="254">Förskanning</string>
      <string id="256">Åtgärder efter Spara</string>
      <string id="255">Automatisk förskanning</string>
      <string id="257">Öppna med standardprogrammet</string>
      <string id="210">Jobbkonto</string>
      <string id="211">Ändra användare...</string>
    </dlg>
    <dlg id="270">
      <string id="caption">Inställningar</string>
      <string id="251">Visa Hem</string>
      <string id="268">Hem av/på</string>
      <string id="259">Start på</string>
      <string id="265">Förhandsgranskning autoskanning</string>
      <string id="255">Automatisk förskanning</string>
      <string id="262">Lagringsplats för skanning</string>
      <string id="252">Filnamnsprefix</string>
      <string id="266">Öppna skannad bild efter lagring</string>
      <string id="269">* Använd program</string>
      <string id="257">Öppna med standardprogrammet</string>
      <string id="212">Användarkonto</string>
      <string id="213">* Krävs för låst enhet</string>
      <string id="214">Altern.</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
    </dlg>
    <dlg id="701">
      <string id="caption">Jobbkonto</string>
      <string id="710">Kontotyp</string>
      <string id="715">Tillstånd</string>
      <string id="704">Användar-ID</string>
      <string id="706">Lösenord</string>
      <string id="708">Bekräfta lösenord</string>
      <string id="712">*(1 - 129 alfanumerisk)</string>
      <string id="713">*(4 - 32 alfanumerisk)</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="714">PIN-kod</string>
      <string id="717">Bekräfta PIN-kod</string>
      <string id="721">(4 - 32 Numerisk)</string>
      <string id="722">(4 - 32 Numerisk)</string>
    </dlg>
    <strings>
      <string id="100">EDCConfig</string>
      <string id="101">Välj en målmapp där filerna ska sparas</string>
      <string id="102">Konfiguration</string>
      <string id="103">Konto</string>
      <string id="104">Endast ID</string>
      <string id="105">Snabbskanning</string>
      <string id="106">Gemensamt</string>
      <string id="111">Du måste ange ett 1-129 alfanumeriskt användar-id, 4-32 alfanumeriskt lösenord och ange det på nytt för bekräftelse för att använda funktionen Jobb-konto.  </string>
      <string id="112">Du måste ange ett 1-129 alfanumeriskt användar-id, för att kunna använda funktionen Jobb-konto.</string>
      <string id="113">Användar-ID</string>
      <string id="114">PIN-kod</string>
      <string id="117">Ange en PIN-kod med 4~32 siffror och ange det igen som bekräftelse för att få använda funktionen Jobbredovisning.</string>
      <string id="202">Bildtyp</string>
      <string id="213">Dokumentstorlek</string>
      <string id="236">Upplösning</string>
      <string id="243">Filtyp</string>
      <string id="270">Sändning pågår</string>
      <string id="271">* Filnamnet skapas som </string>
      <string id="702">Anv.</string>
      <string id="703">Grupp</string>
      <string id="801">True Color</string>
      <string id="802">Gråskala</string>
      <string id="803">Svartvit</string>
      <string id="804">256 färger</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">Flersidig TIFF-fil</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF (bild)</string>
      <string id="1008">EPUB</string>
      <string id="1009">Ensidig TIFF-fil</string>
      <string id="2004">Standard</string>
      <string id="2005">Avbryt</string>
      <string id="2006">Använd</string>
      <string id="2500">RTF (text)</string>
      <string id="2501">RTF (format + text)</string>
      <string id="2502">RTF (layout + format + text)</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC (text)</string>
      <string id="2507">DOC (format + text)</string>
      <string id="2508">DOC (layout + format + text)</string>
      <string id="2512">HTML (text)</string>
      <string id="2513">HTML (format + text)</string>
      <string id="2514">HTML (layout + format + text)</string>
      <string id="2515">PDF(bild + text)</string>
      <string id="2521">CSV (tabell)</string>
      <string id="2553">PDF (layout + format + text)</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">Engelska (amerikansk)</string>
      <string id="3501">Tyska</string>
      <string id="3502">Franska</string>
      <string id="3503">Spanska</string>
      <string id="3504">Italienska</string>
      <string id="3505">Engelska (brittisk)</string>
      <string id="3506">Svenska</string>
      <string id="3507">Danska</string>
      <string id="3508">Norska</string>
      <string id="3509">Nederländska</string>
      <string id="3510">Portugisiska (portugisisk)</string>
      <string id="3511">Portugisiska (brasiliansk)</string>
      <string id="3515">Tjeckiska</string>
      <string id="3516">Ungerska</string>
      <string id="3517">Polska</string>
      <string id="3524">Finska</string>
      <string id="3525">Turkiska</string>
      <string id="3526">Ryska</string>
      <string id="3528">Ukrainska</string>
      <string id="3531">Estniska</string>
      <string id="3532">Litauiska</string>
      <string id="3547">Japanska</string>
      <string id="3548">Koreanska</string>
      <string id="3549">Förenklad kinesiska</string>
      <string id="3550">Traditionell kinesiska</string>
      <string id="3570">Ryska-Engelska</string>
      <string id="3571">Ukrainska-engelska</string>
      <string id="3603">Latin</string>
      <string id="3604">Lettiska</string>
      <string id="3614">Numerisk</string>
      <string id="3615">Alfabetisk</string>
      <string id="3634">Kazakiska</string>
      <string id="3636">Uzbekiska</string>
      <string id="4005">
        Du är inte autentiserad.
		Kontrollera ditt användar-ID och lösenord och försök igen.
      </string>
      <string id="4006">
        Den automatiska dokumentinmataren är tom.
		Placera bilden eller dokumentet som du vill skanna i mataren.
      </string>
      <string id="4007">
        Papper har fastnat i den automatiska dokumentinmataren.
		Ta bort papperet som har fastnat ur mataren.
      </string>
      <string id="4008">
        Skannerlocket är öppet.
		Stäng locket.
      </string>
      <string id="4009">
        Skannern är låst.
		Lås upp och försök igen.
      </string>
      <string id="4010">
        Skannerenheten är upptagen.
		Vänta och försök sedan skanna igen.
		Om du ser det här meddelandet en gång till ska du starta om programmet och/eller stänga av enheten. Sätt sedan på den igen och vänta medan den värms upp.
      </string>
      <string id="4011">
        Du har inte behörighet att skanna dokument med den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4012">
        Skannerenheten svarar inte.
		Kontrollera att den är påslagen och ansluten till datorn.
      </string>
      <string id="4013">
        Du har inte tillräckligt kvar på kontot för den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4014">
        Fel under kryptering.
		Stäng av säkerhetsalternativet och försök igen.
      </string>
      <string id="4015">Jobbet avbröts på grund av Sedeldetektering.</string>
      <string id="4016">
        Det går inte att skapa eller öppna filen:
		%s
      </string>
      <string id="4017">Sökvägen till utdatafilen är för lång</string>
      <string id="4018">Ett fel uppstod i OCR-programvaran</string>
      <string id="4019">Behandlingen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn eller på problem med enheten. Utdatabilderna har inte sparats.</string>
      <string id="4020">Kan inte hittade matchande bilder, därför finns det inget att häfta. Utgående poster har inte skapats.</string>
      <string id="4025">Det valda området är för litet. Utdata bilderna har inte sparats.</string>
      <string id="4501">Auto</string>
      <string id="4502">Flatbädd</string>
      <string id="4503">ADI</string>
      <string id="4504">ADI Dubbelsidig - Kortsida</string>
      <string id="4505">ADI Dubbelsidig - Långsida</string>
      <string id="4506">Automatisk exponering</string>
      <string id="4507">Automatisk färgbalans</string>
      <string id="4508">Räta upp automatiskt</string>
      <string id="4509">Rotera automatiskt</string>
      <string id="4510">Ta bort bakgrund</string>
      <string id="4512">Sidseparering</string>
      <string id="4513">Korrigering av mittområde</string>
      <string id="4514">Automatisk beskärning - flera</string>
      <string id="4515">Automatisk beskärning - enstaka</string>
      <string id="4516">Anpassad markering</string>
      <string id="4517">Skanna</string>
      <string id="4518">Skanna</string>
      <string id="4519">Borttagning av bakgrund anpassad nivå %d</string>
      <string id="4520">Borttagning av tom sida</string>
      <string id="4610">Ta bort marginal</string>
      <string id="5001">Skanna</string>
      <string id="5002">Fax</string>
      <string id="5003">Dokumentkonvertering</string>
      <string id="5004">Språk</string>
      <string id="5005">Skanning med textigenkänning</string>
      <string id="5151">På</string>
      <string id="5152">Av</string>
      <string id="5153">Auto</string>
      <string id="5154">Öppna</string>
    </strings>
  </module>
  <module id="EDCEdit.xml">
    <strings>
      <string id="100">EDCEdit</string>
      <string id="32768">
        Bildtransformationen misslyckades. Felmeddelande:
		%s
      </string>
      <string id="32769">Bildfilen är för stor.</string>
      <string id="32770">Vill du använda alla effekter på den aktuella filen?</string>
      <string id="32771">Fel</string>
      <string id="32772">Varning</string>
    </strings>
  </module>
  <module id="EDCEditor.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="206">Förhandsgranska</string>
      <string id="261">Välj alla</string>
    </dlg>
    <dlg id="105">
      <string id="caption">Easy Document Creator</string>
      <string id="6">Ja</string>
      <string id="7">Nej</string>
      <string id="245">Visa inte detta meddelande igen.</string>
      <string id="247">
        Filerna har sparats.
		Vill du överföra filerna till en annan plats?
      </string>
    </dlg>
    <strings>
      <string id="100">EDCEditor</string>
      <string id="101">Redigera och spara</string>
      <string id="102">Inget standard-e-postkonto är konfigurerat i ditt system. Lägg upp ett e-postkonto innan du börjar skicka filer.</string>
      <string id="103">Det går inte att bifoga filen till e-postmeddelandet.</string>
      <string id="104">Det går inte att skicka e-postmeddelandet.</string>
      <string id="105">Vill du överföra filerna till en annan plats?</string>
      <string id="106">Det finns inget program associerat med det angivna filnamnstillägget.</string>
      <string id="107">Du har svartvita bilder och bör inte spara dessa i JPEG-format eftersom kvaliteten kan bli lidande. Vill du ändå spara filerna?</string>
      <string id="109">Filerna har sparats.</string>
      <string id="110">Fel</string>
      <string id="205">
        Totalt
		%d
      </string>
      <string id="232">Avbryt</string>
      <string id="233">Skanna fler</string>
      <string id="234">Spara</string>
      <string id="235">Skicka</string>
      <string id="236">Dela</string>
      <string id="248">Sätt i</string>
      <string id="249">Häfta</string>
      <string id="250">Häfta mer</string>
      <string id="251">Lägg till bild</string>
      <string id="252">Dokumentkonvertering</string>
      <string id="2101">Zooma in</string>
      <string id="2102">Zooma ut</string>
      <string id="2103">Rotera moturs</string>
      <string id="2104">Rotera medurs</string>
      <string id="2105">Vänd vertikalt</string>
      <string id="2106">Vänd horisontellt</string>
      <string id="2107">Beskär</string>
      <string id="2108">Gråskala</string>
      <string id="2109">Svartvit</string>
      <string id="2132">Återställ</string>
      <string id="108">Totalt: %d / valda: %d</string>
      <string id="111">Varning</string>
      <string id="231">Importera</string>
      <string id="237">Förskanning</string>
      <string id="238">Skanna</string>
      <string id="239">Klar</string>
      <string id="2137">Valläge</string>
      <string id="2138">Handverktyg</string>
      <string id="2151">Importera fil...</string>
    </strings>
  </module>
  <module id="EDCEmailSender.xml">
    <strings>
      <string id="100">EDCEmailSender</string>
    </strings>
  </module>
  <module id="EDCEngine.xml">
    <dlg id="102">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCEngine</string>
      <string id="102">Easy Document Creator från Samsung Electronics Co., Ltd.</string>
      <string id="103">
        De här filerna finns i målmappen.
		Vill du ersätta filerna?
      </string>
      <string id="104">Skanning pågår %s</string>
      <string id="105">Behandling pågår %s</string>
      <string id="106">Sparande pågår %s</string>
      <string id="107"> (sidan %d)</string>
      <string id="108"> (bild %d)</string>
      <string id="109">Förskanning pågår %s</string>
      <string id="203">Ledger (11 x 17 tum)</string>
      <string id="204">Ledger, roterad (17 x 11 tum)</string>
      <string id="205">A3 (11,69 x 16,54 tum)</string>
      <string id="206">A3, roterad (16,54 x 11,69 tum)</string>
      <string id="207">A4 (8,27 x 11,69 tum)</string>
      <string id="208">A4, roterad (11,69 x 8,27 tum)</string>
      <string id="209">A5 (5,83 x 8,27 tum)</string>
      <string id="210">A5, roterad (8,27 x 5,83 tum)</string>
      <string id="211">B4 (JIS) (10,13 x 14,33 tum)</string>
      <string id="212">B4 (JIS), roterad (14.33 x 10.13 tum)</string>
      <string id="213">B5 (JIS) (7,17 x 10,12 tum)</string>
      <string id="214">B5 (JIS), roterad (10,12 x 7,17 tum)</string>
      <string id="215">Executive (7 1/4 x 10 1/2 tum)</string>
      <string id="216">Executive, roterad (10 1/2 x 7 1/4 tum)</string>
      <string id="217">Folio (8 1/2 x 13 tum)</string>
      <string id="218">Folio, roterad (8 1/2 x 13 tum)</string>
      <string id="219">Legal (8 1/2 x 14 tum)</string>
      <string id="220">Legal, roterad (8 1/2 x 14 tum)</string>
      <string id="221">Letter (8 1/2 x 11 tum)</string>
      <string id="222">Letter, roterad (8 1/2 x 11 tum)</string>
      <string id="223">Statement (5 1/2 x 8 1/2 tum)</string>
      <string id="224">Statement, roterad (5 1/2 x 8 1/2 tum)</string>
      <string id="225">Ledger (279,4 x 431,8 mm)</string>
      <string id="226">Ledger, roterad (431,8 x 279,4 mm)</string>
      <string id="227">A3 (297 x 420 mm)</string>
      <string id="228">A3, roterad (420 x 297 mm)</string>
      <string id="229">A4 (210 x 297 mm)</string>
      <string id="230">A4, roterad (297 x 210 mm)</string>
      <string id="231">A5 (148 x 210 mm)</string>
      <string id="232">A5, roterad (210 x 148 mm)</string>
      <string id="233">B4 (JIS) (257 x 364 mm)</string>
      <string id="234">B4,(JIS) roterad (364 x 257 mm)</string>
      <string id="235">B5 (JIS) (182 x 257 mm)</string>
      <string id="236">B5 (JIS), roterad (257 x 182 mm)</string>
      <string id="237">Executive (184,1 x 266,7 mm)</string>
      <string id="238">Executive, roterad (266,7 x 184,1 mm)</string>
      <string id="239">Folio (216 x 330 mm)</string>
      <string id="240">Folio, roterad (330 x 216 mm)</string>
      <string id="241">Legal (216 x 356 mm)</string>
      <string id="242">Legal, roterad (356 x 216 mm)</string>
      <string id="243">Letter (215,9 x 279,4 mm)</string>
      <string id="244">Letter, roterad (279,4 x 215,9 mm)</string>
      <string id="245">Statement (139,7 x 215,9 mm)</string>
      <string id="246">Statement, roterad (215,9 x 139,7 mm)</string>
      <string id="247">Markerat område</string>
      <string id="248">ADF Dubbelsidig</string>
      <string id="249">A6 (4,1 x 5,8 tum)</string>
      <string id="250">A6 (105 x 148 mm)</string>
      <string id="251">B5 (6,93 x 9,84 tum)</string>
      <string id="252">B5 (176 x 250 mm)</string>
      <string id="254">tum</string>
      <string id="255">mm</string>
      <string id="256">A6, roterad (148 x 105 mm)</string>
      <string id="257">A6, roterad (5,8 x 4,1 tum)</string>
      <string id="258">B5, roterad (250 x 176 mm)</string>
      <string id="259">B5, roterad (9,84 x 6,93 tum)</string>
	  <string id="260">Oficio (8.5 x 13.5 in)</string>
	  <string id="261">Oficio (216 x 334 mm)</string>
	  <string id="262">Oficio roterad (13.5 x 8.5 in)</string>
	  <string id="263">Oficio roterad (334 x 216 mm)</string>
      <string id="801">True Color</string>
      <string id="802">Gråskala</string>
      <string id="803">Svartvit</string>
      <string id="804">256 färger</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">Flersidig TIFF-fil</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF (bild)</string>
      <string id="1008">EPUB</string>
      <string id="1009">Ensidig TIFF-fil</string>
      <string id="2500">RTF (text)</string>
      <string id="2501">RTF (format + text)</string>
      <string id="2502">RTF (layout + format + text)</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC (text)</string>
      <string id="2507">DOC (format + text)</string>
      <string id="2508">DOC (layout + format + text)</string>
      <string id="2512">HTML (text)</string>
      <string id="2513">HTML (format + text)</string>
      <string id="2514">HTML (layout + format + text)</string>
      <string id="2515">PDF (bild + text)</string>
      <string id="2521">CSV (tabell)</string>
      <string id="2553">PDF (layout + format + text)</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">Engelska (amerikansk)</string>
      <string id="3501">Tyska</string>
      <string id="3502">Franska</string>
      <string id="3503">Spanska</string>
      <string id="3504">Italienska</string>
      <string id="3505">Engelska (brittisk)</string>
      <string id="3506">Svenska</string>
      <string id="3507">Danska</string>
      <string id="3508">Norska</string>
      <string id="3509">Nederländska</string>
      <string id="3510">Portugisiska (portugisisk)</string>
      <string id="3511">Portugisiska (brasiliansk)</string>
      <string id="3515">Tjeckiska</string>
      <string id="3516">Ungerska</string>
      <string id="3517">Polska</string>
      <string id="3524">Finska</string>
      <string id="3525">Turkiska</string>
      <string id="3526">Ryska</string>
      <string id="3528">Ukrainska</string>
      <string id="3531">Estniska</string>
      <string id="3532">Litauiska</string>
      <string id="3547">Japanska</string>
      <string id="3548">Koreanska</string>
      <string id="3549">Förenklad kinesiska</string>
      <string id="3550">Traditionell kinesiska</string>
      <string id="3570">Ryska-Engelska</string>
      <string id="3571">Ukrainska-engelska</string>
      <string id="3603">Latin</string>
      <string id="3604">Lettiska</string>
      <string id="3614">Numerisk</string>
      <string id="3615">Alfabetisk</string>
      <string id="3634">Kazakiska</string>
      <string id="3636">Uzbekiska</string>
      <string id="4001">
        Det gick inte att läsa in den begärda bilden.
		Kontrollera att skannern är korrekt ansluten. Om din dator inte har tillräckligt med minne kan du försöka minska bildens upplösning eller storlek.
      </string>
      <string id="4005">
        Du har inte behörighet.
		Kontrollera ditt användar-ID och lösenord, och försök på nytt.
      </string>
      <string id="4006">
        Den automatiska dokumentinmataren är tom.
		Placera bilden eller dokumentet som du vill skanna i mataren.
      </string>
      <string id="4007">
        Papper har fastnat i den automatiska dokumentinmataren.
		Ta bort papperet som har fastnat ur mataren.
      </string>
      <string id="4008">
        Skannerlocket är öppet.
		Stäng locket.
      </string>
      <string id="4009">
        Skannern är låst.
		Lås upp och försök igen.
      </string>
      <string id="4010">
        Skannerenheten är upptagen.
		Vänta och försök sedan skanna igen.
		Om du ser det här meddelandet en gång till ska du starta om programmet och/eller stänga av enheten. Sätt sedan på den igen och vänta medan den värms upp.
      </string>
      <string id="4011">
        Du har inte behörighet att skanna dokument med den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4012">
        Skannerenheten svarar inte.
		Kontrollera att den är påslagen och ansluten till datorn.
      </string>
      <string id="4013">
        Du har inte tillräckligt kvar på kontot för den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4014">
        Fel under kryptering.
		Stäng av säkerhetsalternativet och försök igen.
      </string>
      <string id="4015">Jobbet avbröts på grund av Sedeldetektering.</string>
      <string id="4016">
        Det går inte att skapa eller öppna filen:
		%s
      </string>
      <string id="4017">Sökvägen till utdatafilen är för lång</string>
      <string id="4018">Ett fel uppstod i OCR-programvaran</string>
      <string id="4019">Behandlingen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn eller på problem med enheten. Utdata bilderna har inte sparats.</string>
      <string id="4020">Kan inte hittade matchande bilder, därför finns det inget att häfta. Utgående poster har inte skapats.</string>
      <string id="4021">Fel vid anslutning till skanner. Markera kombinationsrutan på nytt för att påbörja anslutningen. Om problemet kvarstår bör du stänga av enheten, slå på den och vänta till den är uppvärmd.</string>
      <string id="4022">Enhetsfel. Enhetsplattformen saknar stöd för åtgärden. Hämta den senaste versionen av drivrutinen från webbplatsen för support.</string>
      <string id="4023">Åtkomst till enheten medges ej. Kontrollera att enheten är tillgänglig och inte upptagen samt att du har åtkomstbehörighet.</string>
      <string id="4024">Kommunikationsfel. Vänta och prova att skanna på nytt. Om problemet kvarstår bör du stänga av enheten, slå på den och vänta till den är uppvärmd.</string>
      <string id="4025">Det valda området är för litet. Utdata bilderna har inte sparats.</string>
      <string id="4026">Ansluten enhet stöder inte skanning genom USB. Välj en annan enhet.</string>
      <string id="4501">Auto</string>
      <string id="4502">Flatbädd</string>
      <string id="4503">ADI</string>
      <string id="4504">ADI Dubbelsidig - Kortsida</string>
      <string id="4505">ADI Dubbelsidig - Långsida</string>
      <string id="4506">Automatisk exponering</string>
      <string id="4507">Automatisk färgbalans</string>
      <string id="4508">Räta upp automatiskt</string>
      <string id="4509">Rotera automatiskt</string>
      <string id="4510">Ta bort bakgrund</string>
      <string id="4512">Sidseparering</string>
      <string id="4513">Korrigering av mittområde</string>
      <string id="4514">Automatisk beskärning - flera</string>
      <string id="4515">Automatisk beskärning - enstaka</string>
      <string id="4516">Anpassad markering</string>
      <string id="4517">Skanna</string>
      <string id="4518">Skanna</string>
      <string id="4519">Borttagning av bakgrund anpassad nivå %d</string>
      <string id="4520">Borttagning av tom sida</string>
      <string id="4610">Ta bort marginal</string>
      <string id="6001">.bmp</string>
      <string id="6002">.jpg</string>
      <string id="6003">.j2k</string>
      <string id="6004">.png</string>
      <string id="6005">.tif</string>
      <string id="6006">.xps</string>
      <string id="6007">.pdf</string>
      <string id="6008">.pdf</string>
      <string id="6009">.epub</string>
      <string id="6010">.tif</string>
      <string id="6011">Skanningen har avbrutits</string>
      <string id="6012">Fel</string>
      <string id="6013">Filen sparades</string>
      <string id="6014">Lagringen har avbrutits</string>
      <string id="6015">Bilden har kombinerats.</string>
      <string id="6016">Bildkombinering har avbrutits</string>
      <string id="6017">Bildkombinering pågår</string>
      <string id="6018">Bild(erna) har konverterats</string>
      <string id="6019">Konverteringen har avbrutits</string>
    </strings>
  </module>
  <module id="EDCFaxEngine.xml">
    <strings>
      <string id="100">EDCFaxEngine</string>
      <string id="102">Skicka fax</string>
      <string id="103">Markerat område</string>
      <string id="2004">Avbryt</string>
      <string id="2005">Lägg till fil</string>
      <string id="2006">Skicka fax</string>
      <string id="2010">Faxmeddelande förbereds</string>
      <string id="2000">Importera</string>
    </strings>
  </module>
  <module id="EDCInfo.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="205">Visa inte detta meddelande igen.</string>
      <string id="6">Ja</string>
      <string id="7">Nej</string>
      <string id="1">OK</string>
      <string id="208">Ändra användare</string>
    </dlg>
    <dlg id="103">
      <string id="caption">Jobbkonto</string>
      <string id="223">Kontotyp</string>
      <string id="221">Användarbehörighet</string>
      <string id="222">Gruppbehörighet</string>
      <string id="215">Användar-ID</string>
      <string id="217">Lösenord</string>
      <string id="219">Bekräfta lösenord</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="225">(1 - 129 alfanumerisk)</string>
      <string id="226">(4 - 32 alfanumerisk)</string>
      <string id="227">(4 - 32 alfanumerisk)</string>
    </dlg>
    <dlg id="701">
      <string id="caption">Jobbkonto</string>
      <string id="710">Kontotyp</string>
      <string id="715">Tillstånd</string>
      <string id="704">Användar-ID</string>
      <string id="706">Lösenord</string>
      <string id="708">Bekräfta lösenord</string>
      <string id="712">*(1 - 129 alfanumerisk)</string>
      <string id="713">*(4 - 32 alfanumerisk)</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="714">PIN-kod</string>
      <string id="717">Bekräfta PIN-kod</string>
      <string id="721">(4 - 32 Numerisk)</string>
      <string id="722">(4 - 32 Numerisk)</string>
    </dlg>
    <strings>
      <string id="100">EDCInfo</string>
      <string id="103">Konto</string>
      <string id="104">Endast ID</string>
      <string id="111">Du måste ange ett 1-129 alfanumeriskt användar-id, 4-32 alfanumeriskt lösenord och ange det på nytt för bekräftelse för att använda funktionen Jobb-konto.  </string>
      <string id="112">Du måste ange ett 1-129 alfanumeriskt användar-id, för att kunna använda funktionen Jobb-konto.</string>
      <string id="113">Användar-ID</string>
      <string id="114">Easy Document Creator</string>
      <string id="115">PIN-kod</string>
      <string id="117">Ange en PIN-kod med 4~32 siffror och ange det igen som bekräftelse för att få använda funktionen Jobbredovisning.</string>
      <string id="702">Anv.</string>
      <string id="703">Grupp</string>
    </strings>
  </module>
  <module id="EDCList.xml">
    <menu id="208">
      <menu id="Context Menu">
        <string id="Context Menu">Kontextmeny</string>
        <string id="209">Flytta till första</string>
        <string id="210">Flytta tillbaka</string>
        <string id="211">Flytta framåt</string>
        <string id="212">Flytta till sista</string>
        <string id="216">Ta bort</string>
        <string id="217">Välj alla</string>
        <string id="218">Välj bort samtliga</string>
      </menu>
    </menu>
    <strings>
      <string id="100">EDCList</string>
      <string id="5154">Öppna</string>
      <string id="32767">
        Bildfiler
*.jpg;*.jpeg;*.png;*.tif;*.tiff; *.jpe; *.jfif
      </string>
      <string id="32768">Filen är skadad.</string>
      <string id="32769">Vill du verkligen radera de valda objekten?</string>
      <string id="32770">
        Bildfiler
*.jpg;*.jpeg;*.png
      </string>
      <string id="32771">Fel</string>
      <string id="32772">Placering</string>
      <string id="32773">Filformat</string>
      <string id="32774">Filnamn</string>
      <string id="32775">Varning</string>
	  <string id="32776">
        Image files
*.jpg;*.jpeg;*.png;*.tif;*.tiff; *.jpe; *.jfif
		PDF files
*.pdf
      </string>
    </strings>
  </module>
  <module id="EDCOffice.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="2001">Hem</string>
      <string id="2002">Info</string>
      <string id="2003">Hjälp</string>
      <string id="2004">Funktion1</string>
      <string id="2005">Funktion2</string>
      <string id="2006">Funktion3</string>
      <string id="2021">Favoriter</string>
      <string id="2026">Språk</string>
    </dlg>
    <dlg id="104">
      <string id="245">Radera</string>
      <string id="246">Byt namn</string>
    </dlg>
    <dlg id="260">
      <string id="caption">Byt namn</string>
      <string id="261">Ange nytt namn</string>
      <string id="262">Namnet finns redan</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
    </dlg>
    <dlg id="650">
      <string id="caption">
      </string>
      <string id="1">OK</string>
    </dlg>
    <dlg id="2010">
      <string id="2">Avbryt</string>
    </dlg>
    <strings>
      <string id="100">EDC</string>
      <string id="102">Easy Document Creator</string>
      <string id="104">Version %s</string>
      <string id="105">OCR-teknologi från Image Recognition Integrated Systems S.A. Copyright 1987 – 2011, I.R.I.S S.A. Med ensamrätt.</string>
      <string id="106">Vill du avbryta den aktuella behandlingen och avsluta programmet?</string>
      <string id="108">Ingen enhet vald</string>
      <string id="113">Lägg till</string>
      <string id="114">Vill du spara alternativen som favorit?</string>
      <string id="115">Byt namn</string>
      <string id="116">Ange nytt namn och ny beskrivning</string>
      <string id="117">Mina inställningar</string>
      <string id="118">Vill du ta bort favoriten "%s"?</string>
      <string id="119">Affischskanning fungerar bäst när närliggande bilder överlappar i hög grad.</string>
      <string id="120">
        Vill du tillämpa ändringarna för "%s"?
		Befintliga inställningar skrivs över.
      </string>
      <string id="121">Namnet finns redan</string>
      <string id="122">Radera</string>
      <string id="208">Snabbskanning</string>
      <string id="210">Skanna</string>
      <string id="212">SNS-sändning</string>
      <string id="214">E-bokskonvertering</string>
      <string id="216">Skicka fax</string>
      <string id="218">Konfiguration</string>
      <string id="2001">Återvänder till startskärmen</string>
      <string id="2002">Se information om applikationsversion</string>
      <string id="2003">Se hjälpfilen till Enkel dokumentskapare</string>
      <string id="2004">Klicka på Sök knappen för att söka efter skanners och för att ansluta till vald enhet</string>
      <string id="2020">Tillhandahåll skannerinställningar</string>
      <string id="2056">Ange vanliga inställningar</string>
      <string id="5001">Skanna</string>
      <string id="5002">Fax</string>
      <string id="5003">Dokumentkonvertering</string>
      <string id="5004">Språk</string>
      <string id="5005">Skanning med textigenkänning</string>
      <string id="5101">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5102">Du måste hämta och installera &lt;a&gt;PC FAX Software&lt;/a&gt; innan du kan använda faxfunktionen.</string>
      <string id="5103">http://www.samsung.com/printer/usefulsoftware</string>
      <string id="5104">Ladda ned &lt;a&gt;Samsung OCR Software&lt;/a&gt; om du vill använda textigenkänning.</string>
      <string id="5105">Textkonvertering</string>
      <string id="5106">Faxfunktionerna är inte tillgängliga eftersom den valda enheten saknar funktioner för dem, eller eftersom ingen faxdrivrutin är installerad.</string>
      <string id="5151">På</string>
      <string id="5152">Av</string>
      <string id="5153">Auto</string>
      <string id="5154">Öppna</string>
      <string id="33804">Senast använda inställningar</string>
      <string id="33805">Bildskanning</string>
      <string id="33806">Dokumentskanning</string>
      <string id="33807">Textkonvertering</string>
      <string id="33808">Bokskanning</string>
      <string id="33809">Posterhäftning</string>
    </strings>
  </module>
  <module id="EDCProp.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="229">Automatisk exponering</string>
      <string id="400">Automatisk exponering</string>
      <string id="231">Automatisk färgbalans</string>
      <string id="401">Automatisk färgbalans</string>
      <string id="233">Räta upp automatiskt</string>
      <string id="402">Räta upp automatiskt</string>
      <string id="235">Rotera automatiskt</string>
      <string id="403">Rotera automatiskt</string>
      <string id="237">Ta bort bakgrund</string>
      <string id="404">Ta bort bakgrund</string>
      <string id="241">Sidseparering</string>
      <string id="406">Sidseparering</string>
      <string id="243">Korrigering av mittområde</string>
      <string id="407">Korrigering av mittområde</string>
      <string id="245">Borttagning av tom sida</string>
      <string id="408">Borttagning av tom sida</string>
      <string id="300">Bildtyp</string>
      <string id="307">Storlek</string>
      <string id="310">Dokumentkälla</string>
      <string id="312">Upplösning</string>
      <string id="314">Fler alternativ...</string>
      <string id="315">Spara som favorit...</string>
      <string id="320">Bildtyp</string>
      <string id="322">Bildtyp</string>
      <string id="323">Storlek</string>
      <string id="325">Upplösning</string>
      <string id="326">300 dpi</string>
      <string id="254">Filtyp</string>
      <string id="328">jpg</string>
      <string id="330">Avancerad skanning</string>
      <string id="332">Spara till plats</string>
    </dlg>
    <dlg id="201">
      <string id="caption">Ytterligare alternativ</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="229">Automatisk exponering</string>
      <string id="231">Automatisk färgbalans</string>
      <string id="233">Räta upp automatiskt</string>
      <string id="235">Rotera automatiskt</string>
      <string id="237">Ta bort bakgrund</string>
      <string id="239">Ta bort marginal</string>
      <string id="241">Sidseparering</string>
      <string id="243">Korrigering av mittområde</string>
      <string id="245">Borttagning av tom sida</string>
      <string id="267">Auto</string>
      <string id="268">Manuell</string>
    </dlg>
    <dlg id="255">
      <string id="caption">Spara som favorit</string>
      <string id="256">Skriv favoritnamnet</string>
      <string id="1">Spara</string>
      <string id="2">Avbryt</string>
      <string id="258">Markerade alternativ</string>
    </dlg>
    <strings>
      <string id="100">EDCProp</string>
      <string id="102">Markerat område</string>
      <string id="103">Alternativ</string>
      <string id="230">Automatisk exponering utvärderar automatiskt den optimala nivån på exponeringskorrigering och tillämpar denna. Exponeringskorrigering är en korrigering av bildkvaliteten som gör extremt mörka delar av bilden ljusare, och gör överexponerade delar av bilden mörkare, så att detaljer framträder.</string>
      <string id="232">Automatisk färgbalans utvärderar automatiskt den optimala nivån på färgbalans och tillämpar denna.</string>
      <string id="234">Räta upp automatiskt identifierar automatiskt lutningsvinkeln i en bild och rätar upp den.</string>
      <string id="236">Rotera automatiskt identifierar automatiskt korrekt orientering för en bild och roterar den.</string>
      <string id="238">Ta bort bakgrund gör bildens bakgrund vit. Med det här alternativet kan du förbereda en bild för OCR om den innehåller text mot en bildbakgrund eller en färgad bakgrund.</string>
      <string id="240">Ta bort marginal identifierar artefakter på grund av kromatisk aberration som kan uppkomma under färgskanning, och tar bort dem. De visas som extra bildpunkter längs kanten av en bild, så att bilden ser ut att ha en ”mattlugg”. Detta fungerar bara för färgskanning.</string>
      <string id="242">Sidseparering separerar sidorna i en inskannad öppen bok till två separata dokument.</string>
      <string id="244">Korrigering av mittområde tar bort den skugga som visas mellan sidorna i en inskannad öppen bok.</string>
      <string id="246">Ta bort tomsidan innebär att tomma sidor som skannats avlägsnas från dokumentet.</string>
      <string id="253">Välj en målmapp där filerna ska sparas.</string>
      <string id="260">
        Det finns redan en profil med detta namn.
		Vill du ersätta den?
      </string>
      <string id="261">Det går inte att skriva över fördefinierade skanningstyper.</string>
      <string id="301">Svart &amp; vit</string>
      <string id="302">Gråskala</string>
      <string id="303">True Color</string>
      <string id="313">%d dpi</string>
      <string id="329">För att komma till fler skanningsalternativ, klicka på &lt;a&gt;Avancerad skanning&lt;/a&gt;</string>
      <string id="801">True Color</string>
      <string id="802">Gråskala</string>
      <string id="803">Svartvit</string>
      <string id="804">256 färger</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">Flersidig TIFF-fil</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF(bild)</string>
      <string id="1008">EPUB</string>
      <string id="1009">Ensidig TIFF-fil</string>
      <string id="2500">RTF (text)</string>
      <string id="2501">RTF (format + text)</string>
      <string id="2502">RTF (layout + format + text)</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC (text)</string>
      <string id="2507">DOC (format + text)</string>
      <string id="2508">DOC (layout + format + text)</string>
      <string id="2512">HTML (text)</string>
      <string id="2513">HTML (format + text)</string>
      <string id="2514">HTML (layout + format + text)</string>
      <string id="2515">PDF(bild + text)</string>
      <string id="2521">CSV (tabell)</string>
      <string id="2553">PDF (layout + format + text)</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">Engelska (amerikansk)</string>
      <string id="3501">Tyska</string>
      <string id="3502">Franska</string>
      <string id="3503">Spanska</string>
      <string id="3504">Italienska</string>
      <string id="3505">Engelska (brittisk)</string>
      <string id="3506">Svenska</string>
      <string id="3507">Danska</string>
      <string id="3508">Norska</string>
      <string id="3509">Nederländska</string>
      <string id="3510">Portugisiska (portugisisk)</string>
      <string id="3511">Portugisiska (brasiliansk)</string>
      <string id="3515">Tjeckiska</string>
      <string id="3516">Ungerska</string>
      <string id="3517">Polska</string>
      <string id="3524">Finska</string>
      <string id="3525">Turkiska</string>
      <string id="3526">Ryska</string>
      <string id="3528">Ukrainska</string>
      <string id="3531">Estniska</string>
      <string id="3532">Litauiska</string>
      <string id="3547">Japanska</string>
      <string id="3548">Koreanska</string>
      <string id="3549">Förenklad kinesiska</string>
      <string id="3550">Traditionell kinesiska</string>
      <string id="3570">Ryska-Engelska</string>
      <string id="3571">Ukrainska-engelska</string>
      <string id="3603">Latin</string>
      <string id="3604">Lettiska</string>
      <string id="3614">Numerisk</string>
      <string id="3615">Alfabetisk</string>
      <string id="3634">Kazakiska</string>
      <string id="3636">Uzbekiska</string>
      <string id="4005">
        Du är inte autentiserad.
		Kontrollera ditt användar-ID och lösenord och försök igen.
      </string>
      <string id="4006">
        Den automatiska dokumentinmataren är tom.
		Placera bilden eller dokumentet som du vill skanna i mataren.
      </string>
      <string id="4007">
        Papper har fastnat i den automatiska dokumentinmataren.
		Ta bort papperet som har fastnat ur mataren.
      </string>
      <string id="4008">
        Skannerlocket är öppet.
		Stäng locket.
      </string>
      <string id="4009">
        Skannern är låst.
		Lås upp och försök igen.
      </string>
      <string id="4010">
        Skannerenheten är upptagen.
		Vänta och försök sedan skanna igen.
		Om du ser det här meddelandet en gång till ska du starta om programmet och/eller stänga av enheten. Sätt sedan på den igen och vänta medan den värms upp.
      </string>
      <string id="4011">
        Du har inte behörighet att skanna dokument med den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4012">
        Skannerenheten svarar inte.
		Kontrollera att den är påslagen och ansluten till datorn.
      </string>
      <string id="4013">
        Du har inte tillräckligt kvar på kontot för den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4014">
        Fel under kryptering.
		Stäng av säkerhetsalternativet och försök igen.
      </string>
      <string id="4015">Jobbet avbröts på grund av Sedeldetektering.</string>
      <string id="4016">
        Det går inte att skapa eller öppna filen:
		%s
      </string>
      <string id="4017">Sökvägen till utdatafilen är för lång</string>
      <string id="4018">Ett fel uppstod i OCR-programvaran</string>
      <string id="4019">Behandlingen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn eller på problem med enheten. Utdatabilderna har inte sparats.</string>
      <string id="4020">Kan inte hittade matchande bilder, därför finns det inget att häfta. Utgående poster har inte skapats.</string>
      <string id="4025">Det valda området är för litet. Utdata bilderna har inte sparats.</string>
      <string id="4501">Auto</string>
      <string id="4502">Flatbädd</string>
      <string id="4503">ADI</string>
      <string id="4504">ADI Dubbelsidig - Kortsida</string>
      <string id="4505">ADI Dubbelsidig - Långsida</string>
      <string id="4506">Automatisk exponering</string>
      <string id="4507">Automatisk färgbalans</string>
      <string id="4508">Räta upp automatiskt</string>
      <string id="4509">Rotera automatiskt</string>
      <string id="4510">Ta bort bakgrund</string>
      <string id="4512">Sidseparering</string>
      <string id="4513">Korrigering av mittområde</string>
      <string id="4514">Automatisk beskärning - flera</string>
      <string id="4515">Automatisk beskärning - enstaka</string>
      <string id="4516">Anpassad markering</string>
      <string id="4517">Skanna</string>
      <string id="4518">Skanna</string>
      <string id="4519">Borttagning av bakgrund anpassad nivå %d</string>
      <string id="4520">Borttagning av tom sida</string>
      <string id="4610">Ta bort marginal</string>
      <string id="5151">På</string>
      <string id="5152">Av</string>
      <string id="5153">Auto</string>
      <string id="5154">Öppna</string>
      <string id="33804">Senast använda inställningar</string>
      <string id="33805">Bildskanning</string>
      <string id="33806">Dokumentskanning</string>
      <string id="33807">Textkonvertering</string>
      <string id="33808">Bokskanning</string>
    </strings>
  </module>
  <module id="EDCSave.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="203">Namn</string>
      <string id="226">Bildskala</string>
      <string id="201">Filformat</string>
      <string id="264">Alternativ...</string>
      <string id="214">Språk</string>
      <string id="217">Författare</string>
      <string id="219">Dokumenttitel</string>
      <string id="208">Spara i</string>
      <string id="211">Lokal dator</string>
      <string id="212">Skicka till e-post</string>
      <string id="213">Skicka till SNS</string>
      <string id="223">Spara som favorit...</string>
    </dlg>
    <dlg id="202">
      <string id="caption">TIFF-alternativ</string>
      <string id="265">Färgkompression</string>
      <string id="266">Monokompression</string>
      <string id="267">LZW</string>
      <string id="268">Packbits</string>
      <string id="269">JPEG</string>
      <string id="271">CCITT T.4</string>
      <string id="272">LZW</string>
      <string id="273">Packbits</string>
      <string id="293">Normal</string>
      <string id="205">Kvalitet</string>
      <string id="221">Låg</string>
      <string id="222">Max</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="303">Normal</string>
    </dlg>
    <dlg id="203">
      <string id="caption">JPEG-alternativ</string>
      <string id="205">Kvalitet</string>
      <string id="221">Låg</string>
      <string id="222">Max</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="303">Normal</string>
    </dlg>
    <dlg id="204">
      <string id="caption">PDF-alternativ</string>
      <string id="205">Kvalitet</string>
      <string id="300">Dokumentstorlek</string>
      <string id="279">Kompakt PDF</string>
      <string id="280">Använd säker PDF</string>
      <string id="288">Kompabilitet</string>
      <string id="289">Dokumentet är lösenordsskyddat</string>
      <string id="290">Redigering och utskrift av dokumentet kräver lösenord</string>
      <string id="291">Utskrift tillåten</string>
      <string id="292">Ändring tillåten</string>
      <string id="286">Aktivera textkopia, bilder och annat innehåll</string>
      <string id="221">Normal</string>
      <string id="222">Bästa</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
      <string id="311">Kompakt PDF</string>
      <string id="312">Säker PDF</string>
      <string id="307">Användarlösenord</string>
      <string id="308">Ändra lösenord</string>
      <string id="314">Aktivera textkopia, bilder och annat innehåll</string>
      <string id="313">Aktivera textåtkomst för skärmläsarenhet för visuellt beskärd</string>
      <string id="287">Aktivera text</string>
    </dlg>
    <dlg id="221">
      <string id="299">Altern.</string>
      <string id="205">Kvalitet</string>
      <string id="221">Låg</string>
      <string id="222">Max</string>
      <string id="303">Normal</string>
    </dlg>
    <dlg id="222">
      <string id="caption">Skicka</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
    </dlg>
    <dlg id="224">
      <string id="321">OCR Språk</string>
      <string id="319">Välj ett språk för den skannade bilden</string>
    </dlg>
    <dlg id="255">
      <string id="caption">Spara som favorit</string>
      <string id="256">Skriv favoritnamnet</string>
      <string id="1">Spara</string>
      <string id="2">Avbryt</string>
      <string id="258">Markerade alternativ</string>
    </dlg>
    <dlg id="256">
      <string id="caption">EPUB-alternativ</string>
      <string id="217">Författare</string>
      <string id="219">Dokumenttitel</string>
      <string id="1">OK</string>
      <string id="2">Avbryt</string>
    </dlg>
    <strings>
      <string id="100">EDCSave</string>
      <string id="101">Starta</string>
      <string id="102">Välj en målmapp där filerna ska sparas.</string>
      <string id="103">Infoga, ta bort och rotera sidor</string>
      <string id="105">Varning</string>
      <string id="107">Du har svartvita bilder och bör inte spara dessa i JPEG-format eftersom kvaliteten kan bli lidande. Vill du ändå spara filerna?</string>
      <string id="112">A3 roterad (420 x 297 mm)</string>
      <string id="115">A3 (11.69 x 16.54 in)</string>
      <string id="116">A3 (297 x 420 mm)</string>
      <string id="117">A4 (8.27 x 11.69 in)</string>
      <string id="118">A4 (210 x 297 mm)</string>
      <string id="119">A5 (5.83 x 8.27 in)</string>
      <string id="120">A5 (148 x 210 mm)</string>
      <string id="121">A6 (4.1 x 5.8 in)</string>
      <string id="122">A6 (105 x 148 mm)</string>
      <string id="123">B4(JIS) (10.13 x 14.33 in)</string>
      <string id="124">B4(JIS) (257 x 364 mm)</string>
      <string id="125">B5 (6.93 x 9.84 in)</string>
      <string id="126">B5 (176 x 250 mm)</string>
      <string id="127">B5(JIS) (7,17 x 10,12 tum)</string>
      <string id="128">B5(JIS) (182 x 257 mm)</string>
      <string id="129">Executive (7 1/4 x 10 1/2 tum)</string>
      <string id="130">Executive (184,1 x 266,7 mm)</string>
      <string id="131">Folio (8 1/2 x 13 tum)</string>
      <string id="132">Folio (216 x 330 mm)</string>
      <string id="133">Legal (8 1/2 x 14 tum)</string>
      <string id="134">Legal (216 x 356 mm)</string>
      <string id="135">Letter (8 1/2 x 11 tum)</string>
      <string id="136">Letter (215,9 x 279,4 mm)</string>
      <string id="137">Statement (5 1/2 x 8 1/2 tum)</string>
      <string id="138">Statement (139,7 x 215,9 mm)</string>
      <string id="139">tum</string>
      <string id="140">mm</string>
      <string id="141">A3 roterad (16.54 x 11.69 tum)</string>
      <string id="142">A4 roterad (297 x 210 mm)</string>
      <string id="143">A4 roterad (11.69 x 8.27 in)</string>
      <string id="144">A5 roterad (210 x 148 mm)</string>
      <string id="145">A5 roterad (8.27 x 5.83 in)</string>
      <string id="146">A6 roterad (148 x 105 mm)</string>
      <string id="147">A6 roterad (5.8 x 4.1 tum)</string>
      <string id="148">Letter roterad (11 x 8 1/2 tum)</string>
      <string id="149">Letter roterad (279,4 x 215,9 mm)</string>
      <string id="150">B4(JIS) roterad (364 x 257 mm)</string>
      <string id="151">B4(JIS) roterad (14.33 x 10.13 tum)</string>
      <string id="152">B5 roterad (250 x 176 mm)</string>
      <string id="153">B5 roterad (9.84 x 6.93 tum)</string>
      <string id="154">B5(JIS) roterad (257 x 182 mm)</string>
      <string id="155">B5(JIS) roterad (10,12 x 7,17 tum)</string>
      <string id="156">Executive roterad (10 1/2 x 7 1/4 tum)</string>
      <string id="157">Executive roterad (266,7 x 184,1 mm)</string>
      <string id="158">Legal roterad (14 x 8 1/2 tum)</string>
      <string id="159">Legal roterad (356 x 216 mm)</string>
      <string id="160">Folio roterad (13 x 8 1/2 tum)</string>
      <string id="161">Folio roterad (330 x 216 mm)</string>
      <string id="162">Statement roterad (8 1/2 x 5 1/2 tum)</string>
      <string id="163">Statement roterad (215,9 x 139,7 mm)</string>
      <string id="164">Ledger (11 x 17 in)</string>
      <string id="165">Ledger (279.4 x 431.8 mm)</string>
      <string id="166">Ledger roterad (17 x 11 in)</string>
      <string id="167">Ledger roterad  (431.8 x 279.4 mm)</string>
      <string id="172">Ingen</string>
      <string id="173">Fylla i formfält och skriva under befintliga underskriftsfält</string>
      <string id="174">Kommentera, fylla i formfält och skriva under befintliga underskriftsfält</string>
      <string id="175">Vad som helst förutom extrahera sidor</string>
      <string id="176">Låg upplösning  (150 dpi)</string>
      <string id="177">Hög upplösning</string>
      <string id="178">Fel</string>
      <string id="179">Lösenord kan inte vara samma</string>
      <string id="225">
        Häftning är möjligt för två eller flera bilder.
		Använd Skanna mer innan du försöker häfta.
      </string>
      <string id="260">
        Det finns redan en profil med detta namn.
		Vill du ersätta den?
      </string>
      <string id="261">Det går inte att skriva över fördefinierade skanningstyper.</string>
      <string id="267">LZW</string>
      <string id="268">Packbits</string>
      <string id="269">JPEG</string>
      <string id="271">CCITT T.4</string>
      <string id="272">LZW</string>
      <string id="273">Packbits</string>
	  <string id="325">Oficio (8.5 x 13.5 in)</string>
	  <string id="326">Oficio (216 x 334 mm)</string>
	  <string id="327">Oficio roterad (13.5 x 8.5 in)</string>
	  <string id="328">Oficio roterad (334 x 216 mm)</string>
      <string id="329">Samma som originalstorlek</string>
      <string id="801">True Color</string>
      <string id="802">Gråskala</string>
      <string id="803">Svartvit</string>
      <string id="804">256 färger</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">Flersidig TIFF-fil</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF(bild)</string>
      <string id="1008">EPUB</string>
      <string id="1009">Ensidig TIFF-fil</string>
      <string id="1100">PDF/A (bild)</string>
      <string id="2500">RTF (text)</string>
      <string id="2501">RTF (format + text)</string>
      <string id="2502">RTF (layout + format + text)</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC (text)</string>
      <string id="2507">DOC (format + text)</string>
      <string id="2508">DOC (layout + format + text)</string>
      <string id="2512">HTML (text)</string>
      <string id="2513">HTML (format + text)</string>
      <string id="2514">HTML (layout + format + text)</string>
      <string id="2515">PDF(bild + text)</string>
      <string id="2521">CSV (tabell)</string>
      <string id="2553">PDF (layout + format + text)</string>
      <string id="2554">PDF/A</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">Engelska (amerikansk)</string>
      <string id="3501">Tyska</string>
      <string id="3502">Franska</string>
      <string id="3503">Spanska</string>
      <string id="3504">Italienska</string>
      <string id="3505">Engelska (brittisk)</string>
      <string id="3506">Svenska</string>
      <string id="3507">Danska</string>
      <string id="3508">Norska</string>
      <string id="3509">Nederländska</string>
      <string id="3510">Portugisiska (portugisisk)</string>
      <string id="3511">Portugisiska (brasiliansk)</string>
      <string id="3515">Tjeckiska</string>
      <string id="3516">Ungerska</string>
      <string id="3517">Polska</string>
      <string id="3524">Finska</string>
      <string id="3525">Turkiska</string>
      <string id="3526">Ryska</string>
      <string id="3528">Ukrainska</string>
      <string id="3531">Estniska</string>
      <string id="3532">Litauiska</string>
      <string id="3547">Japanska</string>
      <string id="3548">Koreanska</string>
      <string id="3549">Förenklad kinesiska</string>
      <string id="3550">Traditionell kinesiska</string>
      <string id="3570">Ryska-Engelska</string>
      <string id="3571">Ukrainska-engelska</string>
      <string id="3603">Latin</string>
      <string id="3604">Lettiska</string>
      <string id="3614">Numerisk</string>
      <string id="3615">Alfabetisk</string>
      <string id="3634">Kazakiska</string>
      <string id="3636">Uzbekiska</string>
      <string id="4005">
        Du är inte autentiserad.
		Kontrollera ditt användar-ID och lösenord och försök igen.
      </string>
      <string id="4006">
        Den automatiska dokumentinmataren är tom.
		Placera bilden eller dokumentet som du vill skanna i mataren.
      </string>
      <string id="4007">
        Papper har fastnat i den automatiska dokumentinmataren.
		Ta bort papperet som har fastnat ur mataren.
      </string>
      <string id="4008">
        Skannerlocket är öppet.
		Stäng locket.
      </string>
      <string id="4009">
        Skannern är låst.
		Lås upp och försök igen.
      </string>
      <string id="4010">
        Skannerenheten är upptagen.
		Vänta och försök sedan skanna igen.
		Om du ser det här meddelandet en gång till ska du starta om programmet och/eller stänga av enheten. Sätt sedan på den igen och vänta medan den värms upp.
      </string>
      <string id="4011">
        Du har inte behörighet att skanna dokument med den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4012">
        Skannerenheten svarar inte.
		Kontrollera att den är påslagen och ansluten till datorn.
      </string>
      <string id="4013">
        Du har inte tillräckligt kvar på kontot för den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4014">
        Fel under kryptering.
		Stäng av säkerhetsalternativet och försök igen.
      </string>
      <string id="4015">Jobbet avbröts på grund av Sedeldetektering.</string>
      <string id="4016">
        Det går inte att skapa eller öppna filen:
		%s
      </string>
      <string id="4017">Sökvägen till utdatafilen är för lång</string>
      <string id="4018">Ett fel uppstod i OCR-programvaran</string>
      <string id="4019">Behandlingen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn eller på problem med enheten. Utdatabilderna har inte sparats.</string>
      <string id="4020">Kan inte hittade matchande bilder, därför finns det inget att häfta. Utgående poster har inte skapats.</string>
      <string id="4025">Det valda området är för litet. Utdata bilderna har inte sparats.</string>
      <string id="4027">Ett filnamn kan inte innehålla något av följande tecken: \ / : * ? &quot; &lt; &gt; |</string>
      <string id="4501">Auto</string>
      <string id="4502">Flatbädd</string>
      <string id="4503">ADI</string>
      <string id="4504">ADI Dubbelsidig - Kortsida</string>
      <string id="4505">ADI Dubbelsidig - Långsida</string>
      <string id="4506">Automatisk exponering</string>
      <string id="4507">Automatisk färgbalans</string>
      <string id="4508">Räta upp automatiskt</string>
      <string id="4509">Rotera automatiskt</string>
      <string id="4510">Ta bort bakgrund</string>
      <string id="4512">Sidseparering</string>
      <string id="4513">Korrigering av mittområde</string>
      <string id="4514">Automatisk beskärning - flera</string>
      <string id="4515">Automatisk beskärning - enstaka</string>
      <string id="4516">Anpassad markering</string>
      <string id="4517">Skanna</string>
      <string id="4518">Skanna</string>
      <string id="4519">Borttagning av bakgrund anpassad nivå %d</string>
      <string id="4520">Borttagning av tom sida</string>
      <string id="4610">Ta bort marginal</string>
      <string id="5151">På</string>
      <string id="5152">Av</string>
      <string id="5153">Auto</string>
      <string id="5154">Öppna</string>
      <string id="32772">Placering</string>
      <string id="32773">Filformat</string>
      <string id="32774">Filnamn</string>
      <string id="32775">PDF Altern.</string>
      <string id="32776">Spara</string>
      <string id="32777">Skicka</string>
      <string id="32778">Den här datorn</string>
      <string id="32779">Installera SNS</string>
      <string id="32780">SNS-uppladdning är inte tillgänglig, var god installera det genom att klicka på symbolen Installera SNS och försök på nytt.</string>
    </strings>
  </module>
  <module id="EDCScan.xml">
    <dlg id="111">
      <string id="caption">Easy Document Creator</string>
      <string id="1">OK</string>
      <string id="201">Visa inte detta meddelande igen.</string>
      <string id="203">Kontrollera att papperet sitter ordentligt i innan du startar skanning från den automatiska dokumentmataren.</string>
    </dlg>
    <strings>
      <string id="100">EDCScan</string>
      <string id="101">Avbryt</string>
      <string id="102">Tillbaka</string>
      <string id="103">Ladda upp</string>
      <string id="104">Kontrollera att papperet sitter ordentligt i innan du startar skanning från den automatiska dokumentmataren.</string>
      <string id="105">Varning</string>
    </strings>
  </module>
  <module id="EDCScaner.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="234">Förhandsgranska</string>
      <string id="235">Välj alla</string>
    </dlg>
    <dlg id="103">
      <string id="caption">Easy Document Creator</string>
      <string id="6">Ja</string>
      <string id="7">Nej</string>
      <string id="227">Visa inte detta meddelande igen.</string>
      <string id="229">
        Filerna har sparats.
		Vill du visa filerna?
      </string>
    </dlg>
    <strings>
      <string id="100">EDCScaner</string>
      <string id="101">Förskanning</string>
      <string id="102">Snabbskanning</string>
      <string id="103">
        Filerna har sparats.
		Vill du visa filerna?
      </string>
      <string id="104">Det finns inget program associerat med det angivna filnamnstillägget.</string>
      <string id="105">Vill du överföra filerna till en annan plats?</string>
      <string id="106">Filerna har sparats.</string>
      <string id="107">Fel</string>
      <string id="204">Skanna fler</string>
      <string id="205">Spara</string>
      <string id="206">Infoga</string>
      <string id="801">True Color</string>
      <string id="802">Gråskala</string>
      <string id="803">Svartvit</string>
      <string id="804">256 färger</string>
      <string id="805">%d dpi</string>
      <string id="1001">BMP</string>
      <string id="1002">JPEG</string>
      <string id="1003">JPEG2000</string>
      <string id="1004">PNG</string>
      <string id="1005">Flersidig TIFF-fil</string>
      <string id="1006">XPS</string>
      <string id="1007">PDF(bild)</string>
      <string id="1008">EPUB</string>
      <string id="1009">Ensidig TIFF-fil</string>
      <string id="2004">Avbryt</string>
      <string id="2005">Förskanning</string>
      <string id="2006">Skanna</string>
      <string id="2209">Välj</string>
      <string id="2210">Välj flera</string>
      <string id="2211">Zooma in</string>
      <string id="2212">Zooma ut</string>
      <string id="2213">Rotera moturs</string>
      <string id="2214">Rotera medurs</string>
      <string id="2215">Vänd vertikalt</string>
      <string id="2216">Vänd horisontellt</string>
      <string id="2217">Återställ</string>
      <string id="2500">RTF (text)</string>
      <string id="2501">RTF (format + text)</string>
      <string id="2502">RTF (layout + format + text)</string>
      <string id="2503">TXT</string>
      <string id="2505">TXT UNICODE</string>
      <string id="2506">DOC (text)</string>
      <string id="2507">DOC (format + text)</string>
      <string id="2508">DOC (layout + format + text)</string>
      <string id="2512">HTML (text)</string>
      <string id="2513">HTML (format + text)</string>
      <string id="2514">HTML (layout + format + text)</string>
      <string id="2515">PDF(bild + text)</string>
      <string id="2521">CSV (tabell)</string>
      <string id="2553">PDF (layout + format + text)</string>
      <string id="2658">WordML</string>
      <string id="2802">SpreadsheetML</string>
      <string id="3500">Engelska (amerikansk)</string>
      <string id="3501">Tyska</string>
      <string id="3502">Franska</string>
      <string id="3503">Spanska</string>
      <string id="3504">Italienska</string>
      <string id="3505">Engelska (brittisk)</string>
      <string id="3506">Svenska</string>
      <string id="3507">Danska</string>
      <string id="3508">Norska</string>
      <string id="3509">Nederländska</string>
      <string id="3510">Portugisiska (portugisisk)</string>
      <string id="3511">Portugisiska (brasiliansk)</string>
      <string id="3515">Tjeckiska</string>
      <string id="3516">Ungerska</string>
      <string id="3517">Polska</string>
      <string id="3524">Finska</string>
      <string id="3525">Turkiska</string>
      <string id="3526">Ryska</string>
      <string id="3528">Ukrainska</string>
      <string id="3531">Estniska</string>
      <string id="3532">Litauiska</string>
      <string id="3547">Japanska</string>
      <string id="3548">Koreanska</string>
      <string id="3549">Förenklad kinesiska</string>
      <string id="3550">Traditionell kinesiska</string>
      <string id="3570">Ryska-Engelska</string>
      <string id="3571">Ukrainska-engelska</string>
      <string id="3603">Latin</string>
      <string id="3604">Lettiska</string>
      <string id="3614">Numerisk</string>
      <string id="3615">Alfabetisk</string>
      <string id="3634">Kazakiska</string>
      <string id="3636">Uzbekiska</string>
      <string id="4001">
        Det gick inte att läsa in den begärda bilden.
		Kontrollera att skannern är korrekt ansluten. Om din dator inte har tillräckligt med minne kan du försöka minska bildens upplösning eller storlek.
      </string>
      <string id="4005">
        Du har inte behörighet.
		Kontrollera ditt användar-ID och lösenord, och försök på nytt.
      </string>
      <string id="4006">
        Den automatiska dokumentinmataren är tom.
		Placera bilden eller dokumentet som du vill skanna i mataren.
      </string>
      <string id="4007">
        Papper har fastnat i den automatiska dokumentinmataren.
		Ta bort papperet som har fastnat ur mataren.
      </string>
      <string id="4008">
        Skannerlocket är öppet.
		Stäng locket.
      </string>
      <string id="4009">
        Skannern är låst.
		Lås upp och försök igen.
      </string>
      <string id="4010">
        Skannerenheten är upptagen.
		Vänta och försök sedan skanna igen.
		Om du ser det här meddelandet en gång till ska du starta om programmet och/eller stänga av enheten. Sätt sedan på den igen och vänta medan den värms upp.
      </string>
      <string id="4011">
        Du har inte behörighet att skanna dokument med den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4012">
        Skannerenheten svarar inte.
		Kontrollera att den är påslagen och ansluten till datorn.
      </string>
      <string id="4013">
        Du har inte tillräckligt kvar på kontot för den här enheten.
		Kontrollera dina behörigheter för jobbredovisning och försök igen.
      </string>
      <string id="4014">
        Fel under kryptering.
		Stäng av säkerhetsalternativet och försök igen.
      </string>
      <string id="4015">Jobbet avbröts på grund av Sedeldetektering.</string>
      <string id="4016">
        Det går inte att skapa eller öppna filen:
		%s
      </string>
      <string id="4017">Sökvägen till utdatafilen är för lång</string>
      <string id="4018">Ett fel uppstod i OCR-programvaran</string>
      <string id="4019">Behandlingen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn eller på problem med enheten. Utdatabilderna har inte sparats.</string>
      <string id="4020">Kan inte hittade matchande bilder, därför finns det inget att häfta. Utgående poster har inte skapats.</string>
      <string id="4021">Fel vid anslutning till skanner. Markera kombinationsrutan på nytt för att påbörja anslutningen. Om problemet kvarstår bör du stänga av enheten, slå på den och vänta till den är uppvärmd.</string>
      <string id="4022">Enhetsfel. Enhetsplattformen saknar stöd för åtgärden. Hämta den senaste versionen av drivrutinen från webbplatsen för support.</string>
      <string id="4023">Åtkomst till enheten medges ej. Kontrollera att enheten är tillgänglig och inte upptagen samt att du har åtkomstbehörighet.</string>
      <string id="4024">Kommunikationsfel. Vänta och prova att skanna på nytt. Om problemet kvarstår bör du stänga av enheten, slå på den och vänta till den är uppvärmd.</string>
      <string id="4025">Det valda området är för litet. Utdata bilderna har inte sparats.</string>
      <string id="4026">Ansluten enhet stöder inte skanning genom USB. Välj en annan enhet.</string>
      <string id="4501">Auto</string>
      <string id="4502">Flatbädd</string>
      <string id="4503">ADI</string>
      <string id="4504">ADI Dubbelsidig - Kortsida</string>
      <string id="4505">ADI Dubbelsidig - Långsida</string>
      <string id="4506">Automatisk exponering</string>
      <string id="4507">Automatisk färgbalans</string>
      <string id="4508">Räta upp automatiskt</string>
      <string id="4509">Rotera automatiskt</string>
      <string id="4510">Ta bort bakgrund</string>
      <string id="4512">Sidseparering</string>
      <string id="4513">Korrigering av mittområde</string>
      <string id="4514">Automatisk beskärning - flera</string>
      <string id="4515">Automatisk beskärning - enstaka</string>
      <string id="4516">Anpassad markering</string>
      <string id="4517">Skanna</string>
      <string id="4518">Skanna</string>
      <string id="4519">Borttagning av bakgrund anpassad nivå %d</string>
      <string id="4520">Borttagning av tom sida</string>
      <string id="4610">Ta bort marginal</string>
      <string id="33804">Senast använda inställningar</string>
      <string id="33805">Bildskanning</string>
      <string id="33806">Dokumentskanning</string>
      <string id="33807">Textkonvertering</string>
      <string id="33808">Bokskanning</string>
      <string id="109">Varning</string>
      <string id="207">Skicka</string>
      <string id="208">Klar</string>
      <string id="2107">Beskär</string>
      <string id="2151">Importera fil...</string>
      <string id="2218">Valläge</string>
      <string id="2219">Handverktyg</string>
      <string id="6013">Filen sparades</string>
      <string id="6014">Lagringen har avbrutits</string>
    </strings>
  </module>
  <module id="EDCSend.xml">
    <dlg id="102">
      <string id="caption">
      </string>
      <string id="201">Facebook</string>
      <string id="202">Flickr</string>
      <string id="203">Picasa</string>
      <string id="204">Google</string>
      <string id="205">Twitter</string>
      <string id="207">Avbryt</string>
      <string id="208">Skicka</string>
    </dlg>
    <dlg id="201">
      <string id="caption"></string>
      <string id="2">Avbryt</string>
    </dlg>
    <strings>
      <string id="100">EDCSend</string>
      <string id="101">Easy Document Creator</string>
    </strings>
  </module>
  <module id="EDCSender.xml">
    <strings>
      <string id="100">Twitter-meddelande</string>
      <string id="101">Kontrollera med nätverksadministratören vilka säkerhetsbegränsningar som gäller i nätverket. För att SNS-sändningen ska fungera korrekt i Easy Document Creator krävs obegränsad nätverksmiljö för HTTPS-kommunikation.</string>
      <string id="102">Autentiseringsfel</string>
      <string id="103">Bakåt</string>
      <string id="104">Skicka: {0}</string>
      <string id="105">Skicka</string>
      <string id="106">Sändning pågår</string>
      <string id="107">Avbryt</string>
      <string id="108">Fel vid sändning av bild</string>
      <string id="109">Version of the software you are using can be obsolete. Please, check for a new version.</string>
      <string id="110">Bildfilen är ogiltig, eller så stöds inte bildens format</string>
      <string id="111">Överskriden gräns</string>
      <string id="112">Cannot find user profile. You have to register into G+ first. Then, try upload process again.</string>
      <string id="113">Bilden har laddats upp.</string>
      <string id="114">Uppladdning av bild har avbrutits.</string>
      <string id="401">Icke auktoriserad användare</string>
      <string id="403">Åtkomst nekas.</string>
      <string id="413">Bildfilen är för stor.</string>
      <string id="500">Ett systemfel har uppstått på servern.</string>
      <string id="503">Det gick inte att ansluta till servern.</string>
      <string id="504">Tidsgränsen överskreds.</string>
      <string id="505">Dina bilder är för stora och kan inte accepteras av servern. Du kan försöka att skanna dem med lägre upplösning.</string>
      <string id="506">Kontrollera att du har behörighet för servern enligt vad som krävs, om ditt användarkonto fortfarande är giltigt och att lösenordet inte är för gammalt.</string>
    </strings>
  </module>
  <module id="EDCSenderInstall.xml">
    <strings>
      <string id="100">Skicka till SNS för Easy Document Creator</string>
      <string id="101">Det här installationspaketet installerar SNS-sändningsfunktionen för programmet Easy Document Creator.</string>
    </strings>
  </module>
  <module id="EDCSwitch.xml">
    <menu id="208">
      <menu id="Context Menu">
        <string id="Context Menu">Snabbmeny</string>
        <string id="1">Ta bort</string>
        <string id="2">Flytta överst</string>
        <string id="3">Flytta upp</string>
        <string id="4">Flytta ned</string>
        <string id="5">Flytta längst ned</string>
      </menu>
    </menu>
    <dlg id="102">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCSwitch</string>
      <string id="101">Skanna</string>
      <string id="102">SNS-sändning</string>
      <string id="103">E-bokskonvertering</string>
      <string id="104">Markerat område</string>
      <string id="105">Vill du ta bort den här profilen?</string>
      <string id="2006">Starta</string>
      <string id="33650">Välj skanningsprofil</string>
      <string id="33651">Välj scenario</string>
      <string id="33800">Skanna till SNS</string>
      <string id="33801">Befintlig fil till SNS</string>
      <string id="33802">Skanna till e-bok</string>
      <string id="33803">Befintlig fil till e-bok</string>
      <string id="33804">Senast använda inställningar</string>
      <string id="33805">Bildskanning</string>
      <string id="33806">Dokumentskanning</string>
      <string id="33807">Textkonvertering</string>
      <string id="33808">Bokskanning</string>
      <string id="33809">Posterhäftning</string>
      <string id="33810">Anpassad häftning</string>
      <string id="35750">
        Välj en fördefinierad skanningsprofil
		från listan eller öppna den,
		ändra den och spara den en som anpassad profil.
      </string>
      <string id="35751">
        Välj ett scenario för att
		arbeta med dina bilder.
      </string>
      <string id="35800">När du har skannat en eller flera bilder kan du skicka dem till sociala nätverk på Internet. Placera de bilder som ska skannas på flatbädden eller i den automatiska dokumentmataren enligt bilden.</string>
      <string id="35801">Markerade bildfiler kan skickas till sociala nätverk på Internet.</string>
      <string id="35802">När en eller flera bilder har skannats kan de konverteras till e-bokformat och sparas i en lokal mapp eller bifogas ett e-postmeddelande. Placera de bilder som ska skannas på flatbädden eller i den automatiska dokumentmataren.</string>
      <string id="35803">Markerade bildfiler kan konverteras till e-bokformat och sparas i en lokal mapp.</string>
      <string id="35804">Användare kan skanna och behandla bilder eller dokument med samma inställningar som användes i skanntypen som öppnades senaste gången. Placera bilderna som ska skannas på flatbädden eller i ADF:n.</string>
      <string id="35805">När en eller flera bilder har skannats kan de sparas i en lokal mapp, bifogas till ett e-postmeddelande eller skickas till SNS-webbplatser. Placera de bilder som ska skannas på flatbädden eller i den automatiska dokumentmataren enligt bilden.</string>
      <string id="35806">När ett eller flera dokument har skannats kan de sparas i en lokal mapp, bifogas till ett e-postmeddelande eller skickas till SNS-webbplatser. Placera de dokument som ska skannas på flatbädden eller i den automatiska dokumentmataren enligt bilden.</string>
      <string id="35807">När en eller flera bilder har skannats kan de konverteras till textformat och sparas i en lokal mapp eller bifogas ett e-postmeddelande. Placera de dokument som ska skannas på flatbädden eller i den automatiska dokumentmataren enligt bilden.</string>
      <string id="35808">Efter att ha skannat en bok kan användare spara sidbilderna till en lokal mapp, bifoga dem till ett mejl eller ladda upp dem till SNS-sidor. Placera boken som ska skannas på flatbädden som visas i illustrationen</string>
      <string id="35809">Efter att ha skannat en stor bild i separata sektioner, kan användaren häfta ihop dem för att återskapa den större bilden och spara bilden i en lokal mapp eller bifoga den i ett mejl, eller ladda upp den till SNS-sidor. Placera bilden som ska skannas på flatbädden som visas i illustrationen</string>
      <string id="35810">Efter att ha skannat bilder med valda skannings-inställningar kan användare spara sidbilderna till en lokal mapp, bifoga dem till ett mejl eller ladda upp dem till SNS-sidor. Placera bilderna som ska skannas på flatbädden eller i ADF:n.</string>
    </strings>
  </module>
  <module id="EDCUpload.xml">
    <dlg id="106">
      <string id="caption">
      </string>
    </dlg>
    <strings>
      <string id="100">EDCUpload</string>
      <string id="103">E-bokskonvertering</string>
      <string id="104">Dela</string>
      <string id="105">Konvertering</string>
      <string id="107">Lägg till bild</string>
      <string id="108">Spara</string>
      <string id="109">Vill du överföra filerna till en annan plats?</string>
      <string id="110">Filerna har sparats.</string>
      <string id="2004">Avbryt</string>
      <string id="2005">Tillbaka</string>
      <string id="2006">Nästa</string>
      <string id="2500">Konverteringen misslyckades eftersom en eller flera indatabilder inte kunde läsas in.</string>
      <string id="2501">Det går inte att konvertera till det filformat som begärdes.</string>
      <string id="2502">Konverteringen misslyckades, antagligen beroende på brist på minne eller diskutrymme på datorn. Utdatafilerna har inte sparats.</string>
    </strings>
  </module>
</resources>
